@echo off
echo.
echo.
echo 复制 scrrun组件到 %systemroot%\system32目录下
echo.
copy scrrun.dll %systemroot%\system32 /y
echo.
echo 卸载 scrrun组件...
echo.
regsvr32 /u scrrun.dll
echo 安装 scrrun组件...
echo.
regsvr32 scrrun.dll
echo 安装 scrrun组件成功
echo.
pause
exit